import { Injectable } from '@angular/core';
import { ApiService } from '../../../oneit/services/api.service';
import { Observable } from 'rxjs';
import { SearchService } from '../../../oneit/services/search.service';

@Injectable()
export class AssessmentService {

  constructor(
      private as: ApiService,
      private ss: SearchService
  ) { }

  getWorkStyles(): Observable<any> {
      return this.ss.getObjects('WorkStyle', 'ALL', '', [], null, null, null, null)
  }


}
